Snappy-пакеты

Snappy-пакеты для Tarantool 1.7 временно отсутствуют.